uuid:
  -
    value: be2c6584-bda9-4061-87e1-9c57e7df30c7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_1120963133.jpg
uri:
  -
    value: 'public://2019-11/shutterstock_1120963133.jpg'
    url: /sites/default/files/2019-11/shutterstock_1120963133.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 527099
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
